@charset "euc-kr";

/*
@font-face {
	font-family:¸¼Àº °íµñ;
	src: url('/fonts/malgun.eot') format('TrueType');
	src: url('/fonts/malgun.eot?#iefix') format('embedded-opentype'), url('/fonts/malgun.woff') format('woff'),
	src: url('/fonts/malgun.ttf') format('truetype'); 
}
*/

@media print {
body, h1, h2, h3, h4, h5, dl, dt, dd, th, td, div, p, a,
form, fieldset,legend, input, button, label, textarea { font-family:"¸¼Àº °íµñ", "Malgun Gothic", "dotum", "Helvetica", sans-serif !important;}
table td,th{ font-family:"¸¼Àº °íµñ", "Malgun Gothic", "dotum", "Helvetica", sans-serif !important;}
}


/* DEFAULT */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,button,form,fieldset,p,blockquote{margin:0; padding:0;}

img, fieldset {border:0 none}
body, h1, h2, h3, h4, h5, dl, dt, dd, th, td, div, p, a{ color:#000;font-size:12px;line-height:1.65;font-family:"¸¼Àº °íµñ", "Malgun Gothic", "Dotum", "Helvetica", "AppleGothic", "Arial", Sans-serif !important;}
form, fieldset,legend, input, button, textarea, label{ color:#000;font-size:12px;line-height:1.65;font-family:"¸¼Àº °íµñ", "Malgun Gothic", "Dotum", "Helvetica", "AppleGothic", "Arial", Sans-serif !important;}
ul, ol, li {list-style:none outside}
table{border-collapse:collapse}
input, textarea{display:inline-block;font-size:1em;vertical-align:middle;}
textarea {resize:none; padding:5px; line-height:18px;}
address, em{font-style:normal}
caption{ height:0; overflow:hidden; font-size:0; line-height:0; text-indent:-20000px; }
legend{line-height:0; text-indent:-9999em;}
hr{display:none;}
a{text-decoration:none;color:#000; cursor:pointer;}
a:hover,a:focus,a:active{text-decoration:underline; cursor:pointer !important}
body{font-size:12px; font-family:"¸¼Àº °íµñ", "Malgun Gothic", "Dotum", "Helvetica", "AppleGothic", Sans-serif !important;}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="image"],
input[type="button"],
input:checked[type="checkbox"]{ vertical-align:middle; }
input[type="checkbox"]{ box-sizing:border-box; }